Searched refs:dev (Results 1 – 25 of 26) sorted by relevance
12
56 adb shell su root service call SurfaceFlinger 1020 i32 1 >/dev/null57 adb shell su root service call SurfaceFlinger 1025 i32 1 >/dev/null65 adb shell su root service call SurfaceFlinger 1020 i32 0 >/dev/null66 adb shell su root service call SurfaceFlinger 1025 i32 0 >/dev/null71 which adb >/dev/null 2>/dev/null || { echo "ERROR: ADB not found."; exit 1; }72 adb get-state 2>/dev/null | grep -q device || { echo "ERROR: No device connected or device is unaut…
18 * Run `yarn run dev`
14 adb shell settings put global airplane_mode_on 0 > /dev/null15 adb shell am broadcast -a android.intent.action.AIRPLANE_MODE > /dev/null26 adb shell settings put global airplane_mode_on 1 > /dev/null27 adb shell am broadcast -a android.intent.action.AIRPLANE_MODE > /dev/null32 adb shell settings put global airplane_mode_on 0 > /dev/null33 adb shell am broadcast -a android.intent.action.AIRPLANE_MODE > /dev/null
31 adb shell settings put global airplane_mode_on 1 > /dev/null32 adb shell am broadcast -a android.intent.action.AIRPLANE_MODE > /dev/null65 adb shell settings put global airplane_mode_on 0 > /dev/null66 adb shell am broadcast -a android.intent.action.AIRPLANE_MODE > /dev/null
6 type=1400 audit(0.0:1021): avc: denied { search } for name="leds" dev="sysfs" ino=7453 scontext=u:r…144 type=1400 audit(0.0:1022): avc: denied { search } for name="leds" dev="sysfs" ino=7453 scontext=u:r…156 type=1400 audit(0.0:1023): avc: denied { search } for name="leds" dev="sysfs" ino=7453 scontext=u:r…163 type=1400 audit(0.0:1024): avc: denied { search } for name="leds" dev="sysfs" ino=7453 scontext=u:r…166 type=1400 audit(0.0:1025): avc: denied { search } for name="leds" dev="sysfs" ino=7453 scontext=u:r…175 type=1400 audit(0.0:1026): avc: denied { search } for name="leds" dev="sysfs" ino=7453 scontext=u:r…181 type=1400 audit(0.0:1029): avc: denied { search } for name="leds" dev="sysfs" ino=7453 scontext=u:r…188 type=1400 audit(0.0:1030): avc: denied { search } for name="leds" dev="sysfs" ino=7453 scontext=u:r…191 type=1400 audit(0.0:1031): avc: denied { search } for name="leds" dev="sysfs" ino=7453 scontext=u:r…1373 type=1400 audit(0.0:1032): avc: denied { search } for name="leds" dev="sysfs" ino=7453 scontext=u:r…[all …]
23 if expr "x${newProg}" : 'x/' >/dev/null; then73 while expr "x$1" : 'x-J' >/dev/null; do76 if expr "x${opt}" : "xXmx[0-9]" >/dev/null; then
94 which lcov >/dev/null 2>/dev/null120 xdg-open $DIR/index.html >/dev/null
120 for dev in `default_routes`; do121 $ADB shell "ifconfig $dev down"190 sudo brctl delif $BRIDGE $HOST_DEV 2>/dev/null || true # ignore228 ifconfig $HOST_DEV >/dev/null || $0 rndis235 ifconfig $HOST_DEV >/dev/null || $0 rndis
88 pushd "$BASE_DIR" &> /dev/null94 popd &> /dev/null
9 if ! command -v codegen_cli 2>&1 >/dev/null; then
23 if expr "x${newProg}" : 'x/' >/dev/null; then40 while expr "x$1" : 'x-J' >/dev/null; do
4 mkfs.ext4 -F /dev/nvme0n16 mount /dev/nvme0n1 /ssd
30 pushd $app > /dev/null48 popd $app > /dev/null
3 if ! which xmlstarlet > /dev/null46 git rm $RESLINE > /dev/null
57 if expr "$link" : '/.*' > /dev/null; then86 …which java >/dev/null 2>&1 || die "ERROR: JAVA_HOME is not set and no 'java' command could be foun…119 ROOTDIRSRAW=`find -L / -maxdepth 1 -mindepth 1 -type d 2>/dev/null`
124 2>/dev/null || true128 ./tools/clear_service_account_keys.py $(SERVICE_ACCOUNT) 2>/dev/null || true135 $(RUN_COMMAND_REMOTE) 'docker stop $$(docker ps -a -q)' 2>/dev/null || true140 …&& gcloud compute firewall-rules create $(FIREWALL_NAME) --allow tcp:$(DOCKER_TARGET_PORT) 2>/dev/…
15 # branch = "dev"
195 local result=$($ADB -s $device shell getprop dev.bootcomplete)201 result=$($ADB -s $device shell getprop dev.bootcomplete)538 result=$($ADB -s $device shell getprop dev.bootcomplete)544 result=$($ADB -s $device shell getprop dev.bootcomplete)
116 InputDevice dev = mInputManager.getInputDevice(deviceId); in findControllersAndAttachShips() local117 int sources = dev.getSources(); in findControllersAndAttachShips()255 InputDevice dev = InputDevice.getDevice(shipID); in getShipForId() local258 if (null != dev) { in getShipForId()260 deviceString = dev.getDescriptor(); in getShipForId()262 deviceString = dev.getName(); in getShipForId()290 currentShip.setInputDevice(dev); in getShipForId()871 public void setInputDevice(InputDevice dev) {872 mInputDevice = dev;
199 unzip -l "$SYSTEM_TARGET_FILES_ARCHIVE" "$search_file" > /dev/null && \210 unzip -l "$DEVICE_TARGET_FILES_ARCHIVE" "$search_file" > /dev/null && \
18 ifeq ($(strip $(shell which unix2dos todos 2>/dev/null)),)
16 echo "DEBUG: " $@ > /dev/stderr